/* Main.CSS */

* {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-decoration: none !important;
  box-sizing: border-box;
  outline: none;
}
body {
  color: #121212;
  background-image: radial-gradient(circle, #083b6b, #092038);
  /* font-family: Roboto, sans-serif; */
}
h1,
h2,
h3 {
  color: #fff;
}
img {
  max-width: 100%;
}
a {
  color: #0a58ca;
}
button,
.btn-primary {
  background: #0a58ca;
  border: 1px solid #0a58ca;
}
.form-control:focus,
.btn:focus {
  border: 1px solid #0a58ca;
  box-shadow: none !important;
}
/* REUSABLE CLASS */
._flex {
  display: flex;
  align-items: center;
}
.flex_center {
  display: flex;
  align-items: center;
  justify-content: center;
}
._grid {
  display: grid;
  align-items: center;
}
._hide {
  display: none;
}

/* PAGES */
header > nav {
  padding: 15px !important;
  background: rgba(0, 0, 0, 0.25);
}
.navbar-brand img {
  width: 160px;
}
.navbar .nav-item {
  padding: 6px 12px;
}
.navbar .nav-item a {
  color: rgba(255, 255, 255, 0.85) !important;
}
section.login {
  min-height: 100vh;
}
.login .content {
  flex-direction: column;
}
.login .logo {
  width: 200px;
}

/* Card */
.card {
  margin-bottom: 30px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
  overflow: hidden;
}
.card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 500;
  color: #012970;
  font-family: "Poppins", sans-serif;
}
.card-title span {
  color: #899bbd;
  font-size: 14px;
  font-weight: 400;
}
.card-body {
  padding: 0 20px 20px 20px;
}

/* Info Cards */
.dashboard .info-card {
  padding-bottom: 10px;
}
.dashboard .info-card h6 {
  font-size: 28px;
  color: #012970;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.dashboard .card-icon {
  font-size: 32px;
  line-height: 0;
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  flex-grow: 0;
}
.dashboard .students-total .card-icon {
  color: #4154f1;
  background: #f6f6fe;
}
.dashboard .revenue-card .card-icon {
  color: #2eca6a;
  background: #e0f8e9;
}
.dashboard .payment-bal .card-icon {
  color: #ff771d;
  background: #ffecdf;
}
/* Table */
.dataTable-top {
  margin-bottom: 12px;
}
.dataTable-container {
  overflow-x: auto;
}
table thead {
  background: #f2f2f2;
}
table img {
  width: 100px;
  height: 100px;
  object-fit: cover;
}
table th:not(:first-of-type) a {
  min-width: 68px;
  padding-right: 12px;
}
table ._min a {
  min-width: 140px !important;
}
table tr {
  text-transform: capitalize;
}

/* Student Form */
.input-box {
  height: 48px;
  min-width: 70%;
  margin: 10px;
  background: #f5f5f5;
  border-radius: 4px;
  padding: 0 24px;
  border: none;
}
.input-box._w50 {
  min-width: 36%;
}
input[type="file"] {
  padding: 12px 24px;
  height: unset;
}
.input-box:focus {
  border-bottom: 2px solid #0a58ca;
}
.register label {
  font-size: 18px;
  font-weight: 500;
  /* min-width: 160px; */
  width: 200px;
  margin-right: 12px;
  text-transform: capitalize;
}
#output {
  width: 180px;
  display: none;
  background-size: contain;
}
input[type="submit"] {
  width: 100%;
  padding: 12px;
}
